@charset "UTF-8";
/*existing-class*/
.c-tab.u-mt-sp_50 {
	margin-top: 50px;
}
.c-tab.u-mt-sp_30 {
	margin-top: 30px;
}

.c-box__value.c-box__value--boxin {
	padding: 0;
}

.p-boxin-section {
	padding: 20px 30px;
}
@media screen and (max-width: 767px) {
	.p-boxin-section {
		padding: 20px;
	}
}

.p-boxin-section + .p-boxin-section {
	border-top: 1px solid #d9d9d9;
}

.p-boxin-heading {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.6;
}
@media screen and (max-width: 767px) {
	.p-boxin-heading {
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.53;
	}
}

.p-boxin-heading-sub {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 1.4;
}
@media screen and (max-width: 767px) {
	.p-boxin-heading-sub {
		font-size: 13px;
		font-size: 1.3rem;
	}
}

.c-button--single.c-button--single--half {
	width: 50%;
}
@media screen and (max-width: 767px) {
	.c-button--single.c-button--single--half {
		width: 100%;
	}
}
@media screen and (max-width: 480px) {
	.c-button.c-button--txt-min {
		font-size: 12.5px;
		font-size: 1.25rem;
		letter-spacing: -0.02em;
	}
}

.c-list--navyblue--lh li {
	margin-bottom: 0.5em;
}
.c-list--navyblue--lh li:last-child {
	margin-bottom: 0;
}
@media (max-width: 767px) {
	.c-list--navyblue--lh li {
		margin-bottom: 0.2em;
	}
}

.c-box__figure {
	padding: 20px;
	box-sizing: border-box;
}
.c-box__figure.c-box__figure--style {
	margin-bottom: 0;
}
/*
.c-box__figure img {
	width: auto;
	max-width: 100%;
}
*/
.c-heading3 {
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.25;
	letter-spacing: 0.075em;
	border-bottom: #eaeaea solid 1px;
	padding: 30px 0 8px 0;
}

.c-caution.c-caution--normal {
	color: #333333;
	font-size: 14px;
	font-size: 1.4rem;
}

.c-box__figure + .c-heading4 {
	margin-top: -10px;
	margin-top: -1rem;
}

@media (max-width: 767px) {
	.c-box__figure {
		padding: 10px;
	}

	.c-heading3 {
		font-size: 14px;
		font-size: 1.4rem;
		letter-spacing: 0;
		padding: 30px 0 0.5em 0;
	}
}
/************new-class************/

.u-copy--strong {
	font-size: 1.3em;
	font-weight: bold;
}
.u-ml-small {
	margin-left: 20px;
}
.u-left {
	text-align: left;
}
.u-2col-img img {
	width: 50%;
}
.u-2col-img img:first-child {
	float: left;
}

.u-kome {
	padding-left: 1em;
	text-indent: -1em;
}

@media (max-width: 767px) {
.u-2col-img img {
	width: auto;
}
.u-2col-img img:first-child {
	float: none;
}
}
/*2colum-area*/

.c-2col--area {
	box-sizing: border-box;
}
.c-2col-box {
	box-sizing: border-box;
	width: 50%;
}
.c-2col-box:first-child {
	padding-right: 10px;
	float: left;
}
.c-2col-box:last-child {
	padding-left: 10px;
	float: right;
}
.c-2col-box__inner {
	border: #d9d9d9 solid 1px;
}
.c-2col-box__inner h3 {
	background: #0e3962;
	color: #ffffff;
	text-align: center;
	font-size: 1.4rem;
	padding: 1.1em;
	font-weight: bold;
}

.p-infomail-caption {
	font-weight: bold;
	font-size: 16px;
	font-size: 1.6rem;
	text-align: center;
}
@media (max-width: 767px) {
	.c-si-info--value .p-infomail-caption {
		font-size: 12px;
		font-size: 1.2rem;
	}
}

.p-return-note {
	margin: 4px 0;
	margin: 0.4rem 0;
}
@media (max-width: 767px) {
	.p-return-note {
		margin: 0;
	}
}

.p-note-list {
	list-style: none;
	line-height: 1.6;
	font-size: 14px;
	font-size: 1.4rem;
}
@media (max-width: 767px) {
	.p-note-list {
		font-size: 12px;
		font-size: 1.2rem;
	}
}

.p-junior-seat__image {
	float: left;
	width: 46%;
	margin-right: 30px;
}

.p-junior-seat__inner {
	overflow: hidden;
}

@media (max-width: 767px) {
.c-2col-box {
	width: 100%;
}
.c-2col-box:first-child, .c-2col-box:last-child {
	float: none;
	padding-left: 0;
	padding-right: 0;
}

	.p-infomail-caption {
		font-size: 14px;
		font-size: 1.4rem;
	}

	.p-junior-seat__image {
		float: none;
		width: auto;
		margin: 0 0 20px 0;
	}
}
/*icon*/
.p-icon-list__card {
	margin: auto;
}
.p-icon-list__card li {
	display: inline-block;
	margin: 0 15px 15px 0;
}

.p-card-list .p-icon-list__card--credit {
	padding-top: 20px;
}

.p-icon-list__card li:last-child {
	margin: 0 0 15px;
}
.c-icon-list__gus_station dl {
	float: left;
	width: 16.66666667%;
	padding: 0 5px;
	box-sizing: border-box;
	margin-top: 10px;
}
.c-icon-list__gus_station dt {
	width: 50px;
	height: 50px;
	padding: 9px;
	border: 1px solid #d9d9d9;
	margin: 0 auto 10px;
}
.c-icon-list__gus_station dd {
	font-weight: bold;
	color: #0e3962;
	font-size: 14px;
	font-size: 1.4rem;
	text-align: center;
}

@media (max-width: 767px) {
	.p-icon-list__card li {
		margin: 12px 10px 15px 0;
	}

	.p-icon-list__card--credit li {
		width: 21%;
		max-width: 48px;
		margin: 12px 15px 15px 0;
	}

	.p-icon-list__card--credit img {
		max-width: 100%;
		height: auto;
	}

	.c-icon-list__gus_station {
		width: 240px;
		margin-right: auto;
		margin-left: auto;
		padding: 0;
		border: 0;
	}

	.c-icon-list__gus_station dl {
		width: 50%;
		padding: 0;
		margin-top: 20px;
	}

	.p-card-list {
		padding: 0;
		border: 0;
	}
	.c-box__figure.p-card-list {
		margin-bottom: 10px;
	}
	.p-card-list .p-icon-list__card--credit {
		padding-top: 0;
	}
	.p-card-list .p-icon-list__card--credit li {
		margin: 0 10px 0 0;
	}
}
/*page nav*/
.c-pagenav {
	list-style: none;
	width: 100%;
	max-width: 640px;
	margin: auto;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
}
.c-pagenav li {
	position: relative;
	width: 46.875%;
}
.c-pagenav li.next {
	float: right;
}
.c-pagenav li.prev {
	float: left;
}

.c-pagenav li:only-child {
	float: none;
	margin: auto;
}

.c-pagenav a {
	color: #fff;
	padding: 27px 0;
	display: block;
	text-decoration: none;
	text-align: center;
	background: #0e3962;
	position: relative;
}
.c-pagenav .next a {
	margin-right: 30px;
}
.c-pagenav .prev a {
	margin-left: 30px;
}
.c-pagenav a:before {
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: -1;
	border: solid transparent;
	border-width: 36px 30px;
	height: 0;
	margin: auto;
	content: "";
}
.c-pagenav .next a:before {
	left: 100%;
	border-left-color: #0e3962;
	border-right-width: 0;
}
.c-pagenav .prev a:before {
	right: 100%;
	border-right-color: #0e3962;
	border-left-width: 0;
}

@media (max-width: 767px) {
	.c-pagenav {
		font-size: 12px;
		font-size: 1.2rem;
	}

	.c-pagenav li.next,
	.c-pagenav li.prev {
		float: none;
		width: auto;
		margin-top: 10px;
	}

	.c-pagenav a {
		padding: 15px 0;
	}

	.c-pagenav a:before {
		border-width: 21px 18px;
	}

	.c-pagenav .next a {
		margin-right: 18px;
		padding-left: 18px;
	}

	.c-pagenav .prev a {
		margin-left: 18px;
		padding-right: 18px;
	}
}
.c-example {
	width: 100%;
	height: auto;
	border: 1px solid #d9d9d9;
	padding: 14px 14px 30px;
	box-sizing: border-box;
	overflow-x: auto;
}
@media (max-width: 767px) {
	.c-example {
		/*-webkit-overflow-scrolling: touch;*/
	}
	.c-example img {
		padding: 0 20px;
	}
	.c-example::-webkit-scrollbar {
	  height: 6px;
	  background: #eeeeee;
	}
	.c-example::-webkit-scrollbar-track {
	  border-radius: 6px;
	  background: #eeeeee;
	}
	.c-example::-webkit-scrollbar-thumb {
	  border-radius: 6px;
	  /*background: #0e3962;*/
	  background: #aaaaaa;
	}
}

.c-example--title {
	line-height: 2em;
	color: #0e3962;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	margin-bottom: 10px;
}
.c-example--title:before {
	content: "例";
	display: inline-block;
	margin-right: 10px;
	text-align: center;
	width: 2em;
	height: 2em;
	border-radius: 1em;
	background: #0e3962;
	color: #fff;
}
.c-example img {
	margin: 0 auto;
	height: auto;
	display: block;
}
.u-cution-list {
	list-style: none;
	line-height: 1.45;
	color: #666;
	font-size: 11px;
	font-size: 1.1rem;
}

.u-cution-list > li {
	margin-top: 8px;
}

@media (max-width: 767px) {
.c-pagenav li a {
	padding-right: 0;
}
}
/*c-box-red*/
.c-box-vertical.c-box-red .c-box__title {
	background: #fae7eb;
}
.c-box-red .c-box__num:after {
	background: #ce1739;
}

@media (max-width: 767px) {
.c-box-red .c-box__num:before {
	background: url(../../common/images/icon_circle--red.svg) no-repeat center center;
}
}
/*info_area*/
.c-si-info_area {
	border: #0e3962 2px solid;
	background: #fff;
	border-radius: 7px;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.4;
}
.c-si-info_area .c-si-info__title {
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.4;
	letter-spacing: 0.1em;
	position: relative;
	background: #0e3962;
	color: #fff;
	border-bottom: #0e3962 2px solid;
	padding: 10px;
	text-align: center;
}
@media (max-width: 767px) {
	.c-si-info_area .c-si-info__title {
		letter-spacing: 0;
	}
}
.c-si-info_area .c-si-info__title.c-si-info__title--min {
	font-size: 14px;
	font-size: 1.4rem;
}
@media (max-width: 767px) {
	.c-si-info_area .c-si-info__title.c-si-info__title--min {
		font-size: 12px;
		font-size: 1.2rem;
		letter-spacing: 0;
	}
}

.c-si-info_area .c-si-info--value {
	padding: 20px;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.6;
}
@media (max-width: 767px) {
	.c-si-info_area .c-si-info--value {
		font-size: 12px;
		font-size: 1.2rem;
	}
}
@media (max-width: 568px) {
	.c-si-info_area .p-note-with-img .u-float-right {
		float: none;
		display: block;
		margin: 0 auto 10px;
	}
}
.c-si-info_area.c-si-info_area_red {
	border: #ce1739 2px solid;
}
.c-si-info_area_red .c-si-info__title {
	border-bottom: #ce1739 2px solid;
	background: #ce1739;
}
.c-si-info_area .c-si-info--value_section {
	border-bottom: 1px solid #d9d9d9;
	padding: 20px;
}
.c-si-info_area .c-si-info--value_section:first-child {
	padding-top: 0;
}
.c-si-info_area .c-si-info--value_section:last-child {
	border-bottom: none;
	padding-bottom: 0;
}

.c-si-info__qr {
	text-align: center;
	padding: 15px 0;
}
@media (max-width: 767px) {
	.c-si-info__qr {
		padding: 0;
	}
}

.c-si-info__qr__box {
	display: inline-block;
	text-align: left;
	padding-left: 100px;
	position: relative;
}
@media (max-width: 767px) {
	.c-si-info__qr__box {
		display: block;
		text-align: center;
		padding-left: 0;
	}
}

.c-si-info__qr__title {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.4;
	color: #0e3962;
	padding-bottom: 0.5em;
}
@media (max-width: 767px) {
	.c-si-info__qr__title {
		font-size: 12px;
		font-size: 1.2rem;
	}
}

.c-si-info__qr__url {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.4;
	color: #333333;
}
@media (max-width: 767px) {
	.c-si-info__qr__url {
		font-size: 10px;
		font-size: 1.0rem;
	}
}

.c-si-info__qr__url a {
	color: #333333;
	text-decoration: underline;
}

.c-si-info__qr__pict {
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
@media (max-width: 767px) {
	.c-si-info__qr__pict {
		display: block;
		padding-top: 20px;
		position: relative;
		left: 0;
		top: 0;
		-webkit-transform: translateY(0%);
		-ms-transform: translateY(0%);
		transform: translateY(0%);
	}
}

.p-contact_dial--large {
	font-size: 48px;
	font-size: 4.8rem;
}

.u-fc-navyblue + .p-contact_dial {
	margin-top: 5px;
}

.p-contact_dial--large .c-icon--contact_dial {
	padding-left: 70px;
	padding-left: 7rem;
}

.p-contact_dial--large .c-icon--contact_dial:after {
	width: 51px;
	width: 5.1rem;
	height: 34px;
	height: 3.4rem;
	background-size: 100%;
}

.p-contact_dial--station {
	font-size: 26px;
	font-size: 2.6rem;
}

.p-contact_dial--station .c-icon--contact_dial {
	padding-left: 36px;
	padding-left: 3.6rem;
}

.p-contact_dial--station .c-icon--contact_dial:after {
	width: 30px;
	width: 3rem;
	height: 20px;
	height: 2rem;
	background-size: 30px 20px;
	background-size: 3rem 2rem;
}

.c-si-info__title.c-si-info__title--station {
	font-size: 14px;
	font-size: 1.4rem;
}

.c-icon--freedial--large {
	padding-left: 62px;
	padding-left: 6.2rem;
}

.c-icon--freedial--large:after {
	width: 59px;
	width: 5.9rem;
	height: 35px;
	height: 3.5rem;
	background-size: 100%;
}

@media screen and (max-width: 767px) {
	.p-contact_dial--free,
	.p-contact_dial--station {
		font-size: 18px;
		font-size: 1.8rem;
	}
	.p-contact_dial--large {
		font-size: 24px;
		font-size: 2.4rem;
	}

	.p-contact_dial--large .c-icon--contact_dial {
		padding-left: 35px;
		padding-left: 3.5rem;
	}

	.p-contact_dial--large .c-icon--contact_dial:after {
		width: 25px;
		width: 2.5rem;
		height: 17px;
		height: 1.7rem;
	}

	.p-contact_dial--station .c-icon--contact_dial {
		padding-left: 24px;
		padding-left: 2.4rem;
	}

	.p-contact_dial--station .c-icon--contact_dial:after {
		width: 20px;
		width: 2rem;
		height: 13px;
		height: 1.3rem;
		background-size: 20px 13px;
		background-size: 2rem 1.3rem;
	}

	.c-icon--freedial--large {
		padding-left: 32px;
		padding-left: 3.2rem;
	}

	.c-icon--freedial--large:after {
		width: 28px;
		width: 2.8rem;
		height: 17px;
		height: 1.7rem;
	}
}
/**/
.c-si-alert--box {
	background: #ce1739;
	border-radius: 7px;
	position: relative;
	text-align: center;
	color: #fff;
	padding: 17px 10px 16px;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.4;
}
.c-si-alert--box:before {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-top: 16px solid #ce1739;
	border-bottom: 16px solid transparent;
	border-left: 25px solid transparent;
	border-right: 25px solid transparent;
	bottom: -30px;
	left: 0;
	right: 0;
	margin: auto;
}

.c-si-alert--box__note {
	font-size: 14px;
	font-size: 1.4rem;
}

@media (max-width: 767px) {
	.c-si-alert--box {
		margin-top: 10px;
		font-size: 14px;
		font-size: 1.4rem;
	}

	.c-si-alert--box:before {
		content: none;
	}

	.c-si-alert--box__note {
		font-size: 12px;
		font-size: 1.2rem;
	}

	.c-si-info_area .c-si-info__title {
		font-size: 12px;
		font-size: 1.2rem;
	}

	.c-si-info_area .c-si-info--value {
		padding-right: 10px;
		padding-left: 10px;
	}

	.c-si-info_area .c-si-info--value_section {
		padding: 10px 0;
	}
}
/*icon*/
.c-icon--app {
	background: url(../../apli/images/icon_app.png) no-repeat left top;
	padding: 5px 0 5px 72px;
	min-height: 46px;
}
.c-mobile--list > dt {
	padding-left: 0.8em;
	color: #0e3962;
	font-weight: bold;
	position: relative;
	display: inline-block;
}

.c-mobile--list > dt:before {
	margin-right: 7px;
	margin-right: 0.7rem;
	content: "";
	width: 7px;
	width: 0.7rem;
	height: 7px;
	height: 0.7rem;
	background: #0e3962;
	border-radius: 50%;
	display: block;
	position: absolute;
	top: 0.5em;
	left: 0;
}

.c-mobile--list > dd {
	display: table;
}

.c-mobile--list > dd > span {
	display: table-cell;
	vertical-align: top;
}

.c-mobile__url {
	padding-right: 20px;
}

.c-mobile__qr > img {
	margin-top: -20px;
}

.c-box-inline__manual {
	border: 1px solid #d9d9d9;
	padding: 10px;
}
.c-list__icon-txt{
	list-style: none;
	border: 1px solid #d9d9d9;
	padding: 20px 0 0 20px;
	overflow: hidden;
}
.c-list__icon-txt li{
	width: 18%;
	float: left;
	box-sizing: border-box;
	padding-right: 10px;
	padding-bottom: 20px
}
.c-list__icon-txt li#hog{
	width: 28%;
}

.c-list__icon-txt li div{
	width: 51px;
	height: 51px;

}
.c-list__icon-txt li div img {
	width: 100%;
	height: auto;
	padding: 5px;
	border: 1px solid #d9d9d9;
	box-sizing: border-box;
}
.c-list__icon-txt li p{
	font-weight: bold;
	color: #0e3962;
	padding-left: 6px;
}
.c-list__icon-txt li div,
.c-list__icon-txt li p{
	display: table-cell;
	vertical-align: middle;
}

.rules img{
	border: 1px solid #d9d9d9;
    box-sizing: border-box;
}

@media (max-width: 767px){
	.c-list__icon-txt{
		border: none;
		padding: 0;
	}
	.c-list__icon-txt li{
		width: 50%;
		padding-right: 0;
	}
	.c-list__icon-txt li:nth-child(n+3) {
		padding-bottom: 30px;
	}

	.c-tab__icon__txt {
		padding-left: 0;
	}

	.c-tab__icon__txt:before {
		content: none;
	}

	.c-mobile--list {
		text-align: center;
	}

	.c-mobile--list + .c-mobile--list {
		margin-top: 20px;
	}

	.c-mobile--list > dd,
	.c-mobile--list > dd > span {
		display: block;
	}

	.c-mobile__url {
		padding: 0;
	}

	.c-mobile__qr > img {
		margin-top: 5px;
	}
.c-list__icon-txt li#hog {
    width: 45%;
}

.c-list__icon-txt li{
	padding-bottom: 0;
}

}

/*title*/
.p-howto-title {
	margin: 28px 0 13px;
	margin: 2.8rem 0 1.3rem;
	color: #0e3962;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	letter-spacing: 0.075em;
}
@media screen and (max-width: 767px) {
	.p-howto-title {
		margin: 23px 0 8px;
		margin: 2.3rem 0 0.8rem;
		font-size: 14px;
		font-size: 1.4rem;
		letter-spacing: 0;
	}
}

/*list*/
.c-list--ol{
	padding-left: 20px;
}.c-list--ol > li{
	padding-top: 10px;
}
.c-list--ol > li:first-child {
	padding-top: 0;
}

.p-pay-contents .c-list-line li {
	padding: 0.7em 0 0.6em 1.2em;
}
.p-pay-contents .c-list-line li:after {
	top: 1.45em;
}
.c-list-line .c-list-line__none {
	border-bottom: none;
}
/*catch*/
.c-heading3__title {
	color: #0e3962;
}

/*table*/
.p-plan-table,
.p-insurance-table,
.p-noc-table {
	border-collapse: collapse;
	table-layout: fixed;
}

.c-table.p-plan-table th {
	padding: 1.2em 0.8em 1.1em;
}
@media screen and (max-width: 767px) {
	.c-table.p-plan-table th {
		padding: 1.2em 0.4em 1.1em;
		font-size: 10px;
		font-size: 1.0rem;
		line-height: 1.4;
	}
}
.c-table-reserve_over td {
	padding: 0.7em 0.8em 0.6em;
}

.c-table .p-plan-table__index {
	color: #0e3962;
}

.p-plan-table th:first-child,
.p-insurance-table th {
	width: 30%;
}
@media screen and (max-width: 767px) {
	.p-plan-table th:first-child,
	.p-insurance-table th {
		width: 26%;
	}
}

.p-plan-table__w {
	width: 47.5%;
}
@media screen and (max-width: 767px) {
	.p-plan-table__w {
		width: 40%;
	}
}

.p-insurance-table td,
.p-noc-table td {
	text-align: left;
}

.p-insurance__note {
	line-height: 1.45;
	margin-top: 8px;
	color: #999;
	font-size: 11px;
	font-size: 1.1rem;
}

.p-brick-table {
	width: 100%;
	line-height: 1.4;
	border-collapse: collapse;
	font-size: 14px;
	font-size: 1.4rem;
}

.p-brick-table th,
.p-brick-table td {
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 15px;
	border: 1px solid #d9d9d9;
}

.p-brick-table th {
	width: 18.5%;
	background: #e6ebef;
	color: #0e3962;
	text-align: center;
}

.p-brick-table > thead th {
	width: auto;
	background: #0e3962;
	color: #fff;
}

.p-brick-table td {
	width: 54%;
}

.p-penalty-table .u-txt__sub {
	padding-top: 4px;
	font-size: 11px;
	font-size: 1.1rem;
	line-height: 1.5;
}

.p-noc-table th {
	width: 35%;
}

@media screen and (max-width: 767px) {
	.p-plan-table th {
		padding-right: 4px;
		padding-left: 4px;
	}

	.p-insurance-table td,
	.p-noc-table td {
		text-align: center;
	}

	.p-insurance__note {
		margin-top: 4px;
		font-size: 10px;
		font-size: 1rem;
		text-align: left;
	}

	.p-brick-table {
		display: block;
		font-size: 12px;
		font-size: 1.2rem;
	}

	.p-brick-table > tbody,
	.p-brick-table tr,
	.p-brick-table th,
	.p-brick-table td {
		display: inherit;
		width: auto;
	}

	.p-brick-table > thead {
		display: none;
	}

	.p-brick-table > tbody {
		position: relative;
		padding-left: 28%;
	}

	.p-brick-table tr {
		margin-bottom: -1px;
	}

	.p-brick-table th {
		display: -webkit-flex;
		display: flex;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		-webkit-flex-direction: column;
		flex-direction: column;
		-webkit-align-items: center;
		align-items: center;
		-webkit-justify-content: center;
		justify-content: center;
		width: 28%;
		padding: 0;
		border-right: 0;
		background: #0e3962;
		color: #fff;
	}

	.p-brick-table th + td,
	.p-brick-table td:first-child {
		border-bottom: 0;
		background: #e6ebef;
		color: #0e3962;
		font-weight: bold;
	}


	#table2.p-brick-table > tbody {
		padding-left: 0;
	}
	#table2.p-brick-table tr {
		display: table-cell;
	}
}

@media screen and (max-width: 320px) {
	.p-plan-table .u-txtBreak--sp {
		display: inline!important;
	}
}

/*c-pseudo-table*/
.c-pseudo-table *{
	box-sizing: border-box;
}
.c-pseudo-table_th, .c-pseudo-table_td {
	padding: 1.4em;
	font-size: 14px;
	font-size: 1.4rem;
	vertical-align: middle;
}
.c-pseudo-table_tr, .c-pseudo-table_tdbox {
	overflow: hidden;
}
.c-pseudo-table_thead .c-pseudo-table_th:nth-child(3n+1), .c-pseudo-table_tbody .c-pseudo-table_th {
	width: 28%;
}
.c-pseudo-table_thead .c-pseudo-table_th:nth-child(3n+2) {
	width: 45%;
}
.c-pseudo-table_thead .c-pseudo-table_th:nth-child(3n+0) {
	width: 27%;
}
.c-pseudo-table_tdbox {
	width: 72%;
}
.c-pseudo-table_tdbox .c-pseudo-table_td:nth-child(2n+1) {
	width: 62.5%;
	float: left;
}
.c-pseudo-table_tdbox .c-pseudo-table_td:nth-child(2n+0) {
	width: 37.5%;
	float: left;
}
.c-pseudo-table_thead .c-pseudo-table_th {
	background: #0e3962;
	color: #fff;
	font-weight: bold;
	float: left;
	border-top: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
}
.c-pseudo-table_thead .c-pseudo-table_th:first-child {
	border-left: 1px solid #d9d9d9;
}
.c-pseudo-table_tbody .c-pseudo-table_th {
	border-left: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	background: #e6ebef;
	color: #0e3962;
	font-weight: bold;
	float: left;
	text-align: center;
}
.c-pseudo-table_tbody .c-pseudo-table_tdbox {
	float: right;
}
.c-pseudo-table_tdbox .c-pseudo-table_td {
	border-right: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
}
.c-uhiwake{
	color: #000;
	font-weight: bold;
}
@media (max-width: 767px) {
	.c-pseudo-table_th,  .c-pseudo-table_td {
		font-size: 12px;
		font-size: 1.2rem;
	}
	.c-pseudo-table_td {
		padding: 10px;
	}

	.c-pseudo-table_th {
		width: auto;
		padding: 10px 4px;
	}

	.c-pseudo-table_thead {
		display: none;
	}
	.c-pseudo-table_tbody {
		border-top: 1px solid #d9d9d9;
	}
	.c-pseudo-table_tbody .c-pseudo-table_th {
		background: #0e3962;
		color: #fff;
	}
	.c-pseudo-table_tdbox {
		overflow: visible;
	}
	.c-pseudo-table_tdbox .c-pseudo-table_td:nth-child(2n+1) {
		background: #e6ebef;
		color: #0e3962;
		font-weight: bold;
		float: none;
		width: 100%;
	}
	.c-pseudo-table_tdbox .c-pseudo-table_td:nth-child(2n+1),  .c-pseudo-table_tdbox .c-pseudo-table_td:nth-child(2n+0) {
		float: none;
		width: 100%;
		height: auto !important;
	}
	.c-uhiwake{
		display: none !important;
	}

	.c-table.u-flexible-table {
		display: block;
		border-right: none;
	}

	.c-table.u-flexible-table th,
	.c-table.u-flexible-table td {
		border-right: 1px solid #d9d9d9;
	}

	.u-flexible-table > tbody,
	.u-flexible-table tr,
	.u-flexible-table th,
	.u-flexible-table td {
		display: inherit;
		width: auto;
	}

	.u-flexible-table tr + tr {
		margin-top: 10px;
	}

	.u-flexible-table td {
		margin-top: -1px;
	}
	.u-flexible-table .c-table__ta-left {
		text-align: center !important;
	}
}

/*slide*/
.p-howto-block {
	margin-bottom: 40px;
}

.p-howto-box {
	margin-top: 30px;
}

.p-howto-box > div {
	/*
	min-height: 460px;
	min-height: 46rem;
	*/
}

.c-howtoslide {
	margin: 20px 30px;
}

.c-howtoslide__image {
	text-align: center;
}

.c-howtoslide__image > img {
	max-width: 100%;
	margin: auto;
}

.c-howtoslide__text {
	margin-top: 16px;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.65;
	min-height: 6.5em;
}

.c-howtoslide__text__title:before {
	content: "【";
}
.c-howtoslide__text__title:after {
	content: "】";
}

.slick-arrow {
	position: absolute;
	top: 87px;
	width: 14px;
	height: 0;
	overflow: hidden;
	box-shadow: none;
	padding: 26px 0 0;
	border: 0;
	background: url(../images/icon_left.svg);
	cursor: pointer;
	content: "";
}

.slick-prev {
	left: -20px;
}

.slick-next {
	right: -20px;
	background-image: url(../images/icon_right.svg);
}

.slick-disabled {
	opacity: .15;
}

.slick-dots {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	list-style: none;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	margin: 20px auto 0;
	padding: 0;
	text-align: center;
}

.slick-dots > li {
	display: inline-block;
	margin: 0 5px;
}

.slick-dots button {
	width: 12px;
	height: 0;
	overflow: hidden;
	padding: 12px 0 0;
	border: 0;
	border-radius: 50%;
	background: #d9d9d9;
	cursor: pointer;
}

.slick-active > button {
	background: #0e3962;
}

.c-box__value .rsv_btn br{
	display: none;
	}


@media screen and (max-width: 767px) {
	.p-howto-box {
		margin-top: 20px;
	}

	.p-howto-box > div {
		min-height: 0;
	}

	.c-howtoslide {
		margin-right: 0;
		margin-left: 0;
		padding: 0 24px;
	}

	.c-howtoslide__text {
		margin-top: 12px;
		font-size: 12px;
		font-size: 1.2rem;
	}

	.slick-prev {
		left: 4px;
	}

	.slick-next {
		right: 4px;
	}
.c-box__value .rsv_btn p{
	font-size:inherit;
	}

.c-box__value .rsv_btn br{
	display:block;
	}
}

.c-box__figure .img__width--68 img {
    max-width: 68px;
}

/* 20220310追加 */
.apply__con {
	margin-top: 30px;
}
.apply-list {
	margin: 8px 0 4px;
}
.apply-list li {
	list-style: none;
	font-size: 14px;
}
.apply-list li span {
    background: #0e3962;
    border-radius: 50%;
    color: #fff;
    font-weight: bold;
    width: 22px;
    height: 22px;
    display: inline-block;
    line-height: 22px;
    text-align: center;
    margin-right: 6px;
    margin-bottom: 4px;
}
.apply__con small {
	display: block;
	font-size: 10px;
}
.form_shinsei.c-grid--middle {
	min-width: auto;
}
.form_shinsei .c-grid--middle__inner {
    margin: 0;
}
.form_shinsei .p-contactbox {
	overflow: hidden;
    border: 2px solid #0e3962;
    border-radius: 8px;
}
.form_shinsei .p-contactbox__inner {
    padding: 30px;
}
.form_shinsei .p-contactbox__heading {
    padding: 12px;
    background: #0e3962;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    font-size: 1.4rem;
    text-align: center;
    letter-spacing: 0.1em;
	line-height: 1.6;
}
.form_shinsei .u-mt-regular {
    margin-top: 2rem;
}
.form_shinsei .c-button--single {
    width: 100%;
    font-size: 1.4rem;
    padding: 0 5%;
    box-sizing: border-box;
}
@media screen and (max-width: 767px) {
	.apply-list li {
		font-size: 1.2rem;
	}
}

/* 20220721追加 */
.penalty tbody th {
	width: 16%;
}
.penalty td:first-of-type {
	width: auto;
}
.penalty td:nth-of-type(2) {
	width: 22%;
}
.penalty td:nth-of-type(3) {
	width: 13%;
}
@media screen and (max-width: 767px) {
	.penalty .spNone {
		display: none;
	}
	.penalty tbody th {
		width: 28%;
	}
	.penalty td:nth-of-type(2),
	.penalty td:nth-of-type(3) {
		width: auto;
	}
}

/* 2022/10/11追加 */
.list_sm_txt {
	font-size: 12px;
    font-size: 1.2rem;
	color: #fff;
}
/* 2025/9/29追加 */
.u-clearfix {
	display: flex;
	justify-content: center;
	align-items: center;
}
@media screen and (max-width: 767px) {
	.u-clearfix {
		flex-direction: column;
	}
}